aiohttp==3.6.3
async-timeout==3.0.1
attrs==20.3.0
beautifulsoup4==4.9.3
cachetools==4.2.1
certifi==2020.12.5
chardet==3.0.4
d20==1.0.4
discord.py==1.6.0
dnspython==2.1.0
finnhub-python==2.1.0
gitdb==4.0.7
GitPython==3.1.0
greenlet==1.0.0
idna==2.10
IMDbPY==6.8
jaraco.context==4.0.0
lark-parser==0.9.0
lxml==4.5.0
more-itertools==8.7.0
multidict==4.7.6
numexpr==2.7.1
numpy==1.18.2
Pillow==7.1.1
pymongo==3.11.3
requests==2.25.1
smmap==4.0.0
soupsieve==2.2.1
SQLAlchemy==1.4.3
typing-extensions==3.7.4.3
urllib3==1.25.8
websockets==8.1
wikia==1.4.4
wolframalpha==5.0.0
xmltodict==0.12.0
yarl==1.5.1
